Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.4 problems

  1. #1
    Default 1.1.4 problems
    I just got a 1.1.4 phone and jailbroken it had no problem with that.
    what i had the problem with was anysim would not unlock the sim card.
    and when i tryed liberty it would not unlock it.
    but when i downgraded to 1.1.3 and unlocked it with liberty and it worked just fine.

    so what i would like to know is what do i have to do to get my phone unlocked and anysim or some how get the sim to work on 1.1.4.


    thanks....
    43longtime
    Last edited by 43longtime; 2008-05-21 at 05:15 AM.

  2. #2
    use ziphone 3.0 its the best one out... in my opinion

  3. #3
    thanks i got it to work

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •